Subject: Re: [ANNOUNCEMENT] openSSH-1.2.2 for Cygwin 1.1.1
From: Corinna Vinschen <[email-masked]>
To: Timothee Besset <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 May 2000 18:56:25 +0200

Timothee Besset wrote:
> 
> I untarred the two binary distributions openssl-0.9.5.tar.gz and
> openssh-1.2.2.tar.gz in my cygwin directory, but when I run ssh it fails
> with the following error message:
> bash-2.03$ ssh -l ttimo shell1.sourceforge.net
> ssh: no RSA support in libssl and libcrypto.  See ssl(8).
> 
> did I miss something?

Do you really use Cygwin 1.1.1? openSSH will not run
on earlier releases because it's using the new
/dev/(u)random device, invented in version 1.1.1.

-- 
Corinna Vinschen
Cygwin Developer
Cygnus Solutions, a Red Hat company

--
Want to unsubscribe from this list?
Send a message to [email-masked]